Announcement

Collapse
No announcement yet.

Tried update to 4.03 from 4.02PL4. Why the need to revert templates?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [CMS] Tried update to 4.03 from 4.02PL4. Why the need to revert templates?

    I upgraded a backup copy. Full publishing suite. Everything seems fine without template reverting. Yet in the description on vb.org I see that the following templates need to be reverted:
    • calendar_edit_recurrence
    • FORUMDISPLAY
    • FORUMHOME
    • header
    • headinclude
    • modifypassword
    • navbar
    • Postbit.css
    • register
    • replacement-vbulletin-ie.css
    • USERCP_SHELL
    • vbcms_widget_recentthreads_config
    • vbulletin.css
    • vbulletin-chrome.css

    Navbar, postbit, header... all seem fine without reverting. I really don't know how to proceed...

    In the control panel I see 11 templates with the following text: Changes were automatically merged into this template.

    At the top I see this text:
    The templates shown on this page have been updated in the default template set since you customized them.

    It may be necessary for you to revert the custom templates, or otherwise check that they fully support vBulletin 4.0.3. If you do not do this, some sections of vBulletin may not function! Please see the release announcements at the vBulletin.com Forums for more information.

  • #2
    Did you customize those templates? If so they may need to be reverted. If you havent customized them there is nothing to do.

    Comment


    • #3
      I am using a custom skin. But the messages provided are completely confusing. On the one hand there is vb.org (which I think it's drawing from official announcements) which mandatorily tells you to update the templates. Then you state that the changes have been automatically merged in the templates that the control panel points to.

      Then you state that if I don't revert the custom templates vBulletin may not function.

      Honestly what am I supposed to get out of this? "Need to" is not the same as "may". I started being a customer of yours with 2.2.8 and was honestly expecting that by release 4 skin customization really would have been plug and play.

      The skin I'm using is this: http://www.vbulletin.org/forum/showthread.php?t=231658

      Is there a function that remembers if I did in fact customize templates?

      Comment


      • #4
        Any help?

        Comment

        Related Topics

        Collapse

        Working...
        X